@media (max-width: 768px) {
   .logo-img {
     max-width: 20%;
     max-height: 20%;
   }
 }
 
 @media (min-width: 992px) {
   .logo-img-lg {
     max-width: 100%;
     max-height: 100%;
     margin-top: 20px;
   }
 
   .logo-img {
     max-width: 60%;
     max-height: 60%;
     margin-top: 0;
   }
 }
 

 .my-element {
  animation-duration: 3s;
  animation-name: fadeInUp;
}

@keyframes fadeInUp {
  from {
    opacity: 0;
    transform: translateY(20px);
  }
  to {
    opacity: 1;
    transform: translateY(0);
  }
}

.my-element__title {
  animation-delay: 0.4s;
}

.my-element__subtitle {
  animation-delay: 0.4s;
  animation-name: fadeInDown;
}

@keyframes fadeInDown {
  from {
    opacity: 0;
    transform: translateY(-30px);
  }
  to {
    opacity: 1;
    transform: translateY(0);
  }
}
